'获取当前时间字符串
'参数，是获取样式
#Include Once "vbcompat.bi"
Function NowString(ByVal aa as Long = 0) as String
   Select Case aa
      Case 0
         Function = Format(Now, "yyyy-mm-dd hh:mm:ss")
      Case 1
         Function = Format(Now, "yymmddhhmmss")
   End Select
End Function